Wsparcie » Wtyczki » Buddypress

  • Witam wszystkich!
    Mam problem z wtyczka BuddyPress (1.2.5.2.). Po zainstalowaniu, w momencie logowania do panelu wyświetla się komunikat

    Nie posiadasz wystarczających uprawnień, by wejść na tę stronę.

    .
    Nie mam pojęcia co z tym zrobić (i nie chce stawiać WP na nowo ;]). Będę wdzięczny za wskazanie chociażby kierunku znalezienia odpowiedzi.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Buddypress’ is closed to new replies.